Bug 14435

Summary: [FR] more stencils
Product: [Development] Sisyphus Reporter: Michael Shigorin <mike@altlinux.org>
Component: koffice-kivioAssignee: Sergey V Turchin <zerg@altlinux.org>
Status: CLOSED WONTFIX QA Contact: qa-sisyphus@altlinux.org
Severity: enhancement    
Priority: P2 CC: alexandre.prokoudine@gmail.com, real@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
URL: http://lists.kde.org/?l=koffice&m=105057638915415&w=2

Description From 2008-02-14 15:12:49
Предлагаю добавить этот архив:
http://mesh.dl.sourceforge.net/sourceforge/xfig2sml/xfig-stencils-0.1.tar.bz2
(только вот если импортировать его методом File->Install Stencil Set, то
получается будто слишком большая глубина вложения -- пришлось вынести
Libraries/* этажом выше на скору руку)
------- Comment #1 From 2008-02-17 19:21:55 -------
См. тж. #14496
------- Comment #2 From 2010-11-06 13:21:28 -------
apparently wontfix